Mailinglist Archive: opensuse (958 mails)

< Previous Next >
Re: [opensuse] Last Webkit Updates Broke UBlock Origins and NoScript! Warning Please?
On 05/04/2019 02:43 PM, stakanov wrote:
can be done in ANY FF included the shelf version of Leap 15.0. But should NOT
be done, because it is a huge security risk. So if you do have extension for
security and privacy you should wait for the patch to happen instead of
undermining you security.

On the sites I frequent, I'd rather not see the ads. Should be temporary, this
link has a bit more detail:

https://www.ghacks.net/2019/05/04/your-firefox-extensions-are-all-disabled-thats-a-bug/

--
David C. Rankin, J.D.,P.E.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups